Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libpetsc3.6.2-dev on Debian Unstable (Sid)


Install libpetsc3.6.2-dev

Installing libpetsc3.6.2-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libpetsc3.6.2-dev

libpetsc3.6.2-dev package information

distro Debian Unstable (Sid)
section Main
name libpetsc3.6.2-dev
version 3.6.2.dfsg1-3+b3
description Static libraries, shared links, header files for PETSc
subsection libdevel
website mcs.anl.gov / petsc
maintainer Debian Science Maintainers

Uninstall libpetsc3.6.2-dev

To remove just libpetsc3.6.2-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libpetsc3.6.2-dev

Uninstall libpetsc3.6.2-dev and it’s dependent packages

To remove the libpetsc3.6.2-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libpetsc3.6.2-dev

Purging libpetsc3.6.2-dev

If you also want to delete configuration and/or data files of libpetsc3.6.2-dev from Debian Sid then this will work:

sudo apt-get purge libpetsc3.6.2-dev

To delete configuration and/or data files of libpetsc3.6.2-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libpetsc3.6.2-dev

 

Comments

comments